Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Mirror Represents a connection to a debuggee. JDI Documentation
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.AssemblyLoadEventRequest To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.BreakpointEventRequest `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.BreakpointEventRequest `` `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.EnumMirror `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.ExceptionEventRequest `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.ExceptionEventRequest `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.MethodEntryEventRequest To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.MethodExitEventRequest
- Method
  0.0.0.0
  Mono.Debugger.Soft.StepEventRequest ``
- Method
  0.0.0.0
  Mono.Debugger.Soft.PrimitiveValue `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void
- Method
  0.0.0.0
  System.Void `System.ParamArray`
- Property
  0.0.0.0
  System.Net.EndPoint
- Method
  0.0.0.0
  System.Void ``
- Method
  0.0.0.0
  Mono.Debugger.Soft.Event
- Method
  0.0.0.0
  Mono.Debugger.Soft.Event ``
- Method
  0.0.0.0
  T Mono.Debugger.Soft.Event
- Method
  0.0.0.0
  Mono.Debugger.Soft.EventSet To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Collections.Generic.IList<Mono.Debugger.Soft.ThreadMirror> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Diagnostics.Process
- Method
  0.0.0.0
  System.Void
- Property
  0.0.0.0
  Mono.Debugger.Soft.AppDomainMirror
- Method
  0.0.0.0
  Mono.Debugger.Soft.BreakpointEventRequest `` ``
- Property
  0.0.0.0
  System.IO.StreamReader To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IO.StreamReader To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void
- Property
  0.0.0.0
  Mono.Debugger.Soft.ITargetProcess To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.VersionInfo To be added. To be added. To be added.